/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media (max-width:734px) {
    .section-external .image-external-connectors .diagram-text.diagram-camera-control {
        top: 203px;
    }
}



.site-localnav-nav-iphone-17e {
    display: block;
    width: var(--p-width);
    height: var(--p-height);
    --p-width: 43px;
    --p-height: 72px;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 